if not exists (select * FROM sys.syscolumns where name = 'ClosePrompt' AND id = object_id(N'dbo.ConnectionLog')) BEGIN
   alter table dbo.ConnectionLog ADD ClosePrompt nvarchar(max) NULL
END;

if not exists (select * FROM sys.syscolumns where name = 'Status' AND id = object_id(N'dbo.ConnectionLog')) BEGIN
   alter table dbo.ConnectionLog ADD Status varchar(50) NULL
END;

if not exists (select * FROM sys.syscolumns where name = 'ActivityDuration' AND id = object_id(N'dbo.ConnectionLog')) BEGIN
   alter table dbo.ConnectionLog ADD ActivityDuration int NULL
END;